/* This file will hold styles that are loaded using the same media query as the narrow grid. */
.zone-menu .block-nice-menus {
  float: left;
}
ul#main-menu,
.zone-menu ul.nice-menu,
.zone-menu ul.menu,
.zone-submenu ul.menu {
  text-align: left;
}
.zone-menu ul.menu li a {
  text-transform: none;
  padding: 7px 13px;
}
/* User menu */
.block-system-user-menu {
  width: auto;
  margin-top: 30px;
  float: right;
}

/* Footer menu */
.zone-footer .block-menu {
  width: auto;
  text-align: right;
}
.zone-footer .block-menu .content ul.menu {
  float: left;
}
.zone-footer ul.menu li a {
  padding: 0px 10px;
}

/* Header */
.branding-data {
  width: 200px;
  text-align: left;
  padding-top: 20px;
}

h1.title {
  font-size: 160%;
}
.zone-content-wrapper h2.block-title {
  font-size: 140%;
}

/* Block slideshow */
.view-article-slideshow .view-content {
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}

.view-article-slideshow .views-field-field-image {
  width: 100%;
  margin-right: 20px;
}

.view-article-slideshow .views-field-field-image img{width:100%; height:auto;}

.view-article-slideshow .views-field-title {
  float: left;
  padding-top: 0;
}
.view-article-slideshow .views-field-title a {
  font-size: 120%;
  line-height: 1.2
}
.view-article-slideshow .attachment .views-field-field-image {
}
.view-article-slideshow  .attachment .views-field-title {
  float: none;
  padding-top: 0px;
}
.view-article-slideshow .views-slideshow-pager-fields {
  margin-top:0;
  padding-bottom: 10px;
}

/* Block search */
.block-search {
  float: right;
  margin-top: 23px;
  width: 200px;
}

.block-login input.form-text {
  width: 138px;
}

.block-login .item-list ul li {
  margin-left: 0;
  list-style: none;
}

/* List articles */
article.node-article .field-name-field-image img {
  width: 220px;
}
article.node-article.node-teaser .node-title a {
  font-size: 110%;
}

/* tagcloud */
.tagclouds-term a{ white-space:normal;}

/* Gerelateerd Nieuws */
.block-content-block .view-content{}
.block-content-block .view-content .views-row{}

.block-content-block .view-content .views-row .views-field-title,
.block-content-block .view-content .views-row .views-field-body{}

/* album slideshow */
#foto-album {
  width: 420px;
}

/* flickr */
#flickrgallery .flickr-wrap {
    /*height: 173px;*/ height:78px; overflow:hidden;
    margin: 0 10px 10px 0;
    text-align: center;
    width: 117px;
}

#flickrgallery #flickrgallery-albums .flickr-wrap {
    margin: 0 10px 10px 0;
    text-align: center;
    width: 243px;
}
#flickrgallery #flickrgallery-albums .flickrgallery-title{ width:243px;}

/* Block breaking news */
.block.block-breaking-news {
  padding: 0;
}
.block-breaking-news h2.block-title {
  float: left;
  border: none;
  width: auto;
  margin: 10px 10px 10px 0;
}
.block-breaking-news .content {
  float: left;
  width: 550px;
}
.block-breaking-news .content .views-field-title a {
  padding-top: 10px;
}

/* NIEUWS */
.page-node article .field-name-field-image img{width:100%;}
.page-node article .field-name-field-image{width:100%; margin:0 0 10px 0;}


/* Multimedia */
.block-video-block .jcarousel-skin-default .jcarousel-container-horizontal {
  width: 630px;
  padding: 10px 20px;
}
.block-video-block .jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 630px;
}
.block-video-block .jcarousel-skin-default .jcarousel-item {
  width: 150px;
  margin: 0 5px;
}


/* google-weather-block */
.block-google-weather {
  float: left;
  width: 530px;
}
.google-weather-block .weather-icon,
.google-weather-block .weather-info {
  float: left;
}
.google-weather-block .weather.current,
.google-weather-block .weather.forecast {
  float: left;
  margin: 0;
  width: auto;
}
.google-weather-block .weather .weather-info {
  width: 200px;
}

/* Footer block */
.block.block-social-icons {
  text-align: right;
  clear: right;
  width: auto;
  border: none;
  padding: 0;
}

/* Contact form */
.contact-form .form-item label {
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-actions {
  margin-left: 10px;
}
